<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MaintenanceFormBarManager1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="CustomersBO1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>360, 17</value>
  </metadata>
  <metadata name="ImageCollection1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>223, 17</value>
  </metadata>
  <assembly alias="DevExpress.Utils.v12.1" name="DevExpress.Utils.v12.1, Version=12.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
  <data name="ImageCollection1.ImageStream" type="DevExpress.Utils.ImageCollectionStreamer, DevExpress.Utils.v12.1" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpEZXZFeHByZXNzLlV0aWxzLnYxMi4xLCBWZXJzaW9uPTEyLjEu
        NC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI4OGQxNzU0ZDcwMGU0OWEMAwAAAFFT
        eXN0ZW0uRHJhd2luZywgVmVyc2lvbj00LjAuMC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRv
        a2VuPWIwM2Y1ZjdmMTFkNTBhM2EFAQAAAChEZXZFeHByZXNzLlV0aWxzLkltYWdlQ29sbGVjdGlvblN0
        cmVhbWVyAgAAAAlJbWFnZVNpemUERGF0YQQHE1N5c3RlbS5EcmF3aW5nLlNpemUDAAAAAgIAAAAF/P//
        /xNTeXN0ZW0uRHJhd2luZy5TaXplAgAAAAV3aWR0aAZoZWlnaHQAAAgIAwAAABAAAAAQAAAACQUAAAAP
        BQAAAM4CAAACygIAAIlQTkcNChoKAAAADUlIRFIAAAAQAAAAEAgGAAAAH/P/YQAAAAFzUkdCAK7OHOkA
        AAAEZ0FNQQAAsY8L/GEFAAAAIGNIUk0AAHomAACAhAAA+gAAAIDoAAB1MAAA6mAAADqYAAAXcJy6UTwA
        AAAJcEhZcwAACw4AAAsOAUC+4UEAAAIzSURBVDhPrZJbSBMAFIbPmmPpLl7bLFeabjm0aaFI1EOjG1EP
        RUUkBDHtamHbEs3SCrrYdTQKS2PK1ppbiTq3ZbPyki6RBprDbiMazBhIBUKBkO5v0eMG20Pn+f+//z+H
        Q/S/R6cgvq6CHplO0TdzFfnba+mLpZoG9UcpN6asNhXdMaoWwHVLhlc3ctF9juBuItjraTQmgOEYfZzr
        VwNjV4Hxa/A0b0FvA8F2gYJtR4gfFeK6nO7H25vAu0bAo8XcUC1MygQYlTTfXkfcqAB0bdLDfRGY0IQa
        XAdenwWcB2GvYt2Pav4rgLH4OAaUgOsMMFQD9FUCHTt+w1oiiA3wII8337QugJ4DQI8CcOxBoDr3pZZi
        qG8hkjmlPM/jgixM2q/A+0SNLlUpHOJ42LI5M61MqgERI2KTZqLUEXlaAKYS9K8XQVtZj9v7yvFUloTJ
        vRkY3SrE86Jk6JmMuxEB94jqZjWrMKspxK+GfPjKM+ArE8GrWIaxnYvh2rgIfWtS0JkZHzQQycMgthW8
        wZlL+fh+Pg/TtVJMqSTwHg6tUirCm+3pGJanobcoCQ4pDzoWwxwGcK5OnPqqlsB/UgzfiRx8PpSF9/uX
        YnzXEoxsFmBgbQqeFfJhFXPQmsD0hwG6U9kdzoLEoK8iG5/K/pkndovg3haqH0p/UZwMs5ANi4AdNLMY
        wxHv0EK04SE3rrFzOcdtlfCmrTncnx2ZCT8swoUfDLw4a+iTTuuJVsb0D7GK/gBYbBlUlqWEMAAAAABJ
        RU5ErkJgggs=
</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="GradientFormHeader1.HeaderImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALDgAA
        Cw4BQL7hQQAADhhJREFUaEPNWQlc1WUWvSC2uzUuqZlOTmNW5liZlU62aWqZhZbmVuqgoCQCrriQglsk
        kAuyi+KCG+KCSq4piSYiioK7gqKiGCLIzv/Mue89jGpq0JH58X6/+3vK28757jn33u/7RCyPZSPl2fmD
        JNR7gMTP6i3rx3aTwY1qSF2+bFP2nir7vMZNmi3+Sq4F2QsW2gnmDRJjTl8xPHtJyoDX5CMCf4xhXWUJ
        hDmJ91JnwXJXwSJHQeAwQcBQge8AwXRbyRvSXsYRfP0qm41wF4leNU6wZoJgmcuvScz7UuD5sZQMfF2m
        k0CjKkkibJQsWusm2DRVsHq8mUToCHMWNCgpTOsuJR+1FjcLiWpVSk5zh8lQBR4zQ7B+ipmESqo8CZ+B
        YkzuJjkvN5XBBK/mtqoyJPq8IY1WjpFrmz1+IaGSKk9CfTG7txgu78iJ2g/LewRfo8oQUF3728s0Bb17
        jmCLpzkTvyWhcpraQ4wv28kafqYV48EqQ+KlZ6XRYidJVuA/eJtJRE3+hUTIcLMf5g+hlLpKaY8XxIvg
        m1UlU1d3/EC6L3WRXAWvJLZO/4VE+CiBklApeQ+wMiZ0koJOLWT8n5haPVIW/7dE1RhrK85LRkmRglc5
        lZFYOVZwh4S9GDP7VC8Y+67k27aSiUT3xNeu8lDeBXk956SMzD4qc28mSdDPR2VeepyMPRwlnRwcpI4l
        W5Vqfv3yuq49ZEqooxRFTzOTUHOvmyT4LQmvvjaFJFH01Zuye8VYubjFQ4z8uEdgHG8II+VplCY3N4oT
        6xkFsVKat1tuXI6R8E1B8jZ/45HK7Oxa4xv27yiu/naSGzlJDJVTeRJLnATBDpRSP4FrRzEmdLbGwZDH
        gbMtgfPtgLS3gcvdgYzPgRtDUZLlbBSm9ynNTXjGuLVdSq5Ey44IL+lamSOKDnBP9HpNRrCJZXNWMpEo
        M7aOHN8NFEz5ULB/gRVw8hHgRD0gpRn//RyJtAVS3wIufQBc/QzIHAxkjwLyp6E4x83IPtzGyNgkxSnL
        ZeXogfIif+uhyugrmol6/TqII8eJ/PXuYqicNrgLgmjkIFakgoQXgGM2wCGSOPwYkNSAJJ4GTrUCzr3G
        TLwLpH9kzkTmv4CbTsDtyUCpL4puuRtXdzU2zkVI5pqZ4sjferwyKppOoHUd3hM3kihlpzaWc8zQUouM
        kcAZrvRhrv4hJVENSKxFQo2YjWeA0/+gnNoDFztTTp8A1/pTTsOYCReSmAIUe8EwQo2bZ/saaaulNNZP
        Irq2lZaW3nJfja6ZaDD5E1nFbo0tMwg20xG47sUVp+6PMJREPLOQ8CD/Xwc4/iSl1IIEXwIu/JNS6gJc
        6cnPDAR+dgBujQby3EniWwCLUJw32zi/8XHjUKCc8nKQnvy9mvfb5DY/BcjU9WxsuPghtbyXEukIJDch
        iScIujbBP2Qh8TBwtC5fa0op/Sc/DAKyuAA540yeQIk3SYQwG+FGRvzbOB4mRdu+lbBBXeSF+5YNZEv1
        c6sl/fIPzYHcxdRyBMH9jVL5O1f7KQKuT/nUpIweMJOoqB9y3YCC6fTEdyQRxFiKgqyvcXJ1bRxYIDdi
        ZsmCsPHydseWpoyoEu5NWgVnpcuVjVz966wmt2P4zPSffpEkaOIUEjlGyeiqK/C79gNNXTiLmZhPAgGM
        UBORrPMORnJkUyPOV4w9PpK+wUOc79noecnibSQR4E1qNncz9Uwdn2O9V41r2Uxm5VHzqh8SyvuB/z9O
        mZ18lu99mX54k37oys/34iJ8QT8Mpx/G0A9fA0X8bsOP4U8CgSZvKBHDWGRkpAw2Yn3E+G64zCSJJ++6
        WuUnybaSk88TPL/09hZWlX5mMFoqtdqcIMBk9gD1Q6L6gWY2SYlkjrI/6Gun+Pmzr5brD71ZDMr5ocCD
        4H1NfjCD10yEMZYxViHzvJMR4yk5LZpIf62MdyWnwiNyvOQ8Ad9eSRLRXEH+eFonMwkFdYpy+p0fqpOE
        9a/9cPo/9IcsO36nC0pz3JCV5oqLyaOQsrsXDq1ug7iQJ7E/9Clc2N+TmYg09gXVLxnUWYIJ/iWLwSs0
        JFoVHZLU4tRuTPVqkqCEtLteYjVKe4+1vgPl8Uo5PzS2+OFRM4FDJFK+P5yx9IdL77M39EThxd5IO/Ah
        kmM6IWntc4gPssH+eYK4uYIfvxPs9RHsnClI3twOp3Z1Nr7uJ1uJ2pahw2GFHlaF++VMcSrHgnxmII8S
        0qakdf0SSaW+Qym98Rs/NLT4gSX1Tn+w+OEU5Xb+FZSc6YALO1/B0cg2OLa6MZIWC5JCBUcXCY7w+XCw
        gH0BB/05rswnIUbKzi7wGCi7iNpeR50KoVet5cXKT/lnOBbkL2FspXaHmseDyx+zL7BJXeDc8ys/sAfo
        WKErX94PSSy3p5ohY09zJK5oimMrGuDkCsHZlYLTEYJT/PfJ5YITy7ji4YJjJKWElEwCyeyYW8tw+EDW
        EZOOHnpCUrHHzzskIucoZVLEMlfAMprFceD6l5QSvaCzThrHhd/5gdVHDZxYwyyjBGuUxNdASkQtJITV
        Qcqy6ji3SpC6VnBxneDSekEan1MjBRf4N/YdnCExJaWEji8RI5rjequ/SghRf8GoVzH0fBe/eOKNPVy9
        Yh/W7O9Z+lj2btB81wZQSp/+gR/Y9I7RD0l/IZFHkb2rGiVhjcMh1U2gFKQCTt8guLJJcH2r4NoWQcZm
        wdVowWX2HSWlhM6vESRSVpET5Xq1auJPSJ0YelpYscfBEHk/nT+Gkm9IYD2rBjtnFmu4TpgZLKmXbf/A
        D39ldWqEjO9rYP9CGySGUC5lqx5lBqmAM2MEWdsF2TsFObsFN3cIft5m/ru+rsR0EqZ8oojYk/Eco+Jn
        tv27Se3UVXIjP30IZcQaXbDUPN9rI9Lu/Ds/aJNrQ1+0RNrm+ti38DEa09okC111XVldZV11BarAc38Q
        5O0VFMWZo+BHwe095r9rtiKnyK0aD8sii3z0mPOuxgobmiziWlxrNhW2/KKN5mHspjNJ2Ju7ank/pHLQ
        S30Npzc0QZx/TZMBU2hKNWsZeF1dXWldcQVeuE9QvF9gHGSm483PSkT/vm2W4It3ZS1Bz2a8wrjr4xyr
        6PnS4/QqMVBC+RSzO+bNtpDgvoDbRrMfOCKkcyt5pTNORD2DH/3rY93cVljl+w/sCaiLi9SyEigDr6ub
        HysoOWAGbAJ/yEzAFIkm8yJ4pJypbiOhBK5duMHdrr7JKOzdNeKXyZHMI5xlwHmlKNi8u9JZRsdj9YP2
        h8zPcHLTi4gNaIwtAa0QMa8D/Gd1xjS3z7Dkm7a4Rt2rdHTldXVLf7KALQ9cwR82+4Kbp8K/NZLFhKCn
        HzpiP1Ax5/7+XdbRc2QYS5qB0gU0NAeufI7CuRPpB1eSGMFnO5zb2QE/+DfFtuCWWO//KpZ4v4kFnl0w
        3a0nvhphh03z/46s7wW3dpklc2e1y1ZdnxPMr230FOOTjrKKUHwZepypY/W9P5rVlMf3LZADl/dxfNCh
        q3AOpcRNSc4EZsMVVw9/jF1+T2NbyHPYGPgyIua2R+Csd+E99UO4j/0MXzkOhpPjENyyGFeNqvL5FQmC
        Vxnt9BKM6y/biTaQ0YfRkPE/X7LYhE+UT48GS2lp4TxuRGjoAs7yBdOQf9UJuwNbYIt/K0QufBXLfNsj
        yOsd+E7rhukTbTHOuR8c7P+FIfbjcZV1X6uPZkENfIeEgqd0YjkDzbGTeBtrU9XRsaE5o+Jl87/kqOZB
        P4m9FMfRAhwtijkCl36L/ctfR7Rfa4T7vIlF376FgJmd4Dv1A8xws4Wb6+dwHDEIw+xHwHHUZFyxlNEb
        lJKWUCVh8gJN+yOHOH9HOfHIg7KEOFwsur/rqvNnHKqt9RC7+IViGEaEoZuPyymO2Ob3PMIm1MO8Gd3h
        69ENXu4fwWN8L0xw6YuRBG8/zB4jncbAy8MO6eyuF9nItBdoRVJDq5y488KC4XLs0YdM4PXcVcfmh+9d
        9H/wyVGfSGNu9W7nXPMggQjELu+I1ZPqIHwk7xDcusJ93OeYOLoPRjsNwIjhQ2Bv70DwLnAe54nYwMY4
        w1GirKlpp9XgGazhbScJlpXXO7m2DB0X7qphVZSszYG5EpcW37e4qCgMMfNbm44al5DAUmcruDnZYqjD
        CNgNc4T9cBeMdHbDmAlTscH3edPIrFNm2Tykg1rUVF6c9JbvbapJGAG4Wla+0sArSau9vhKcGNkuOzvT
        H5GezRDA61m9klISK3n06O/aGF6jO8J7wvsIndqWx/XW+IkzfXwABzPORDouq96jWOd7dJCVlmqjhtVa
        r7KplJW/k6GtM2XM3gW1c4qK1xsRkxpg4RAeN/KeWUmE8/A3giQieeu5iad43MtixzfcXfmaNyYaelgc
        6iznmzc06d3HUiqf5vN9NewfSip4lLTa5iEFuZl+JXuWdsN8HvbqDY6S0LtmvUtYMdp8davnqXqBuH22
        +YB4nZvkD+4s6x6wMZXJyQwdj3WHdd9KZUW88ODKcTJz+ywxMk67Gxt92sBvMKVDKektjklOzISS0LsF
        JcGTvWL3frK9fi2T1ucwdGOid221GP9zk6oI6PLvUY3W5x51ZtQkubnHryHNWNMkH73djOA5KjcgiOKp
        9tLxkj6sq0TVq20ayHwZwxntGdpdVTKVq/c/YaYpb/JEHenTp6P4T/5cYnyGSvyML2Sfq63EdG8ny56q
        L4FWVuLH901jfMl4g6GHU5Vv1AqmREnoQVNrxscMB8YYhpZDrSqfMv7JaKEZswD/v8vlv3FRCeiYW9si
        iyaWVVaJ6MWFrva9H87+ya//G11jShnVdT7VAAAAAElFTkSuQmCC
</value>
  </data>
</root>